BODY {
	SCROLLBAR-FACE-COLOR: #dfdfdf; SCROLLBAR-HIGHLIGHT-COLOR: silver; SCROLLBAR-SHADOW-COLOR: gray; SCROLLBAR-3DLIGHT-COLOR: white; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #eeeeee; SCROLLBAR-DARKSHADOW-COLOR: white
}
.verdanadoialb {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoialb:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoialb:hover {
	FONT-SIZE: 11px; COLOR: #ffff99; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.verdanadoialbstiri {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoialbstiri:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoialbstiri:hover {
	FONT-SIZE: 11px; COLOR: #33ccff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.verdanatrei {
	FONT-SIZE: 13px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoi {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoitest {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; BORDER-BOTTOM: #ddddee 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoibold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoialbbold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanadoialbbold:hover {
	COLOR: #ffff99; TEXT-DECORATION: underline
}
.verdanadoibold:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #bc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.verdanaunu {
	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanaunu2 {
	FONT-SIZE: 2px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanaunudimmed {
	FONT-SIZE: 9px; COLOR: silver; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanaunubold {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanaunualb {
	FONT-SIZE: 9px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.verdanaunualb:hover {
	FONT-SIZE: 9px; COLOR: #ffff99; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.verdanaunu:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.verdanaunudimmed:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.verdanaunubold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.verdanadoi:hover {
	FONT-SIZE: 11px; COLOR: #bc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.verdanadoitest:hover {
	FONT-SIZE: 11px; COLOR: #bc0000; BORDER-BOTTOM: medium none; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.verdanatrei:hover {
	FONT-SIZE: 13px; COLOR: #bc0000; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: underline
}
.fontunu {
	FONT-SIZE: 8px; COLOR: white
}
.fontununegru {
	FONT-SIZE: 9px; COLOR: black
}
.tdnormal {
	LINE-HEIGHT: 12pt
}
.a2 {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
SPAN.micspremediubold {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
SPAN.micspremediuboldb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
SPAN.micspremediuboldb_alb {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.mediu {
	FONT-SIZE: 15px; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mediu:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
SPAN.micspremediu {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.micspremediua {
	FONT-SIZE: 9px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
.micspremediua:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
SPAN.micspremediub {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
SPAN.micspremediub_alb {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediu {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediub {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediub:visited {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediub:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.micspremediub_alb {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediub_alb:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
A.micspremediu:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.a {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana, Arial, Helvetica
}
.x {
	FONT-SIZE: 8px; FONT-FAMILY: Verdana, Arial, Helvetica
}
A.nav {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.nav:hover {
	TEXT-DECORATION: underline
}
A.menusus {
	COLOR: white; FONT-FAMILY: helvetica,arial,verdana,tahoma; TEXT-DECORATION: none
}
A.menusus2 {
	FONT-WEIGHT: bold; COLOR: white; FONT-FAMILY: helvetica, arial; TEXT-DECORATION: none
}
A.stirirol {
	FONT-SIZE: 75%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.stirirol_times {
	FONT-SIZE: 75%; TEXT-DECORATION: none
}
A.stirirol_times:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.rol_mare {
	FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.trei_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: blue; FONT-FAMILY: helvetica , arial
}
A.trei_bold:hover {
	COLOR: #bc0000
}
A.trei_bold_alb {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: white; FONT-FAMILY: helvetica , arial; TEXT-DECORATION: none
}
A.trei_bold_alb:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
A.trei_bold_times {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: blue
}
A.trei_bold_times2 {
	FONT-SIZE: 13px; COLOR: navy; FONT-FAMILY: helvetica , arial; TEXT-DECORATION: none
}
A.trei_bold_times2:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.trei_bold_times:hover {
	COLOR: #bc0000; TEXT-DECORATION: none
}
A.trei_bold_times_financiar {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #1c7a71
}
A.trei_bold_times_financiar:hover {
	COLOR: #bc0000; TEXT-DECORATION: none
}
A.3_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: blue; FONT-FAMILY: helvetica , arial
}
A.3_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: none
}
A.mare_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mare_bold_negru {
	FONT-WEIGHT: bold; FONT-SIZE: 100%; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mare_bold_negru:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mare_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.rol_mare:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.rol_maBC0000etot {
	FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.rol_maBC0000etot:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.sus {
	FONT-SIZE: 85%; COLOR: white; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.sus:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
A.sus2 {
	FONT-SIZE: 75%; COLOR: black; FONT-FAMILY: helvetica, arial, verdana; TEXT-DECORATION: none
}
A.sus2bold {
	FONT-SIZE: 70%; COLOR: black; FONT-FAMILY: helvetica, arial, verdana; TEXT-DECORATION: none
}
A.sus2bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.sus2:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.stanga {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stanga:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.stiri {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stiri:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
FONT.sus {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: verdana
}
#font_9_px {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
#font_10_px {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu {
	FONT-SIZE: 70%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.stirirol_mediu_alb {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: #ffffff; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu_alb:hover {
	COLOR: yellow; TEXT-DECORATION: underline
}
A.stirirol_mediu_mic2 {
	FONT-WEIGHT: bold; FONT-SIZE: 55%; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu_mic2:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.silver_mic {
	COLOR: gray; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.silver_mic:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.gri_mic {
	COLOR: gray; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.normal_gri {
	FONT-SIZE: 12px; COLOR: gray; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.gri_mic:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal_gri:hover {
	COLOR: blue; TEXT-DECORATION: underline
}
A.stirirol_mic {
	FONT-SIZE: 60%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mic:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mic {
	FONT-SIZE: 60%; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.micalb {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.micalb:visited {
	FONT-SIZE: 10px; COLOR: white; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.micnegru {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.micnegru:visited {
	FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.micalb:hover {
	FONT-SIZE: 10px; COLOR: yellow; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: underline
}
A.micnegru:hover {
	FONT-SIZE: 10px; COLOR: #bc0000; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: underline
}
A.mic:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
SPAN.micspremediu {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediu {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; TEXT-DECORATION: none
}
A.micspremediu:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.titluri {
	FONT-WEIGHT: bold; FONT-SIZE: 110%; TEXT-DECORATION: none
}
A.titluri:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.titluri2 {
	FONT-WEIGHT: bold; FONT-SIZE: 105%; TEXT-DECORATION: none
}
A.titluri2:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mic:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mic_gri {
	FONT-SIZE: 60%; COLOR: silver; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mic:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.stirirol_mic2 {
	FONT-SIZE: 55%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mic2:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
DIV.stirirol_mic {
	FONT-SIZE: 60%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
DIV.stirirol_mediu {
	FONT-SIZE: 70%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
DIV.stirirol_mediu_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 75%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mediu_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mediu_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.stirirol_mediu_bold2 {
	FONT-WEIGHT: bold; FONT-SIZE: 70%; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.stirirol_mediu_bold2:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mic_bold_times {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: black; TEXT-DECORATION: none
}
A.mic_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 60%; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mic_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mediu_bold_times {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; COLOR: black; TEXT-DECORATION: none
}
A.mediu_bold_times:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.bursa_mare_albastru {
	FONT-WEIGHT: bold; FONT-SIZE: 105%; COLOR: #3366cc; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mare_detot {
	FONT-WEIGHT: bold; FONT-SIZE: 105%; COLOR: #3366cc; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mare_detot:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
DIV.bursa_mare_albastru {
	FONT-WEIGHT: bold; FONT-SIZE: 105%; COLOR: #3366cc; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.bursa_mare_albastru:hover {
	COLOR: white; BACKGROUND-COLOR: #3366cc
}
A.normal {
	FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.normal_times {
	COLOR: black; TEXT-DECORATION: none
}
A.normal_times:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal2 {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: blue; FONT-FAMILY: helvetica,arial
}
A.normal:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal_albastru_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.normal_albastru_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.mare_gray_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: gray; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.mare_gray_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal_albastru {
	FONT-SIZE: 12px; COLOR: #3366cc; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.normal_albastru:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal_rosu_bold {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #bc0000; FONT-FAMILY: arial , helvetica; TEXT-DECORATION: none
}
A.normal_rosu_bold:hover {
	COLOR: white; BACKGROUND-COLOR: #bc0000
}
A.normal_bold {
	FONT-WEIGHT: bold; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.normal_bold:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal_bold_underline {
	FONT-WEIGHT: bold; COLOR: black; FONT-FAMILY: helvetica,arial; TEXT-DECORATION: none
}
A.normal_bold_underline:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
A.normal_bold_times {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.normal_bold_times:hover {
	COLOR: #bc0000; TEXT-DECORATION: underline
}
.formtext {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT: 11px Verdana, Arial, san-serif; BORDER-LEFT: #999 1px solid; WIDTH: 100%; BORDER-BOTTOM: #999 1px solid
}
.formtext2 {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT: 11px Verdana, Arial, san-serif; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
.formselect {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FONT: 11px Verdana, Arial, san-serif; BORDER-LEFT: #999 1px solid; BORDER-BOTTOM: #999 1px solid
}
.formbutonnavy {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT: 11px Verdana, Arial, san-serif; BORDER-LEFT: #e0e0e0 1px solid; COLOR: white; BORDER-BOTTOM: #7f7f7f 1px solid; BACKGROUND-COLOR: #002782
}
.formbuton {
	BORDER-RIGHT: #7f7f7f 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT: 11px Verdana, Arial, san-serif; BORDER-LEFT: #e0e0e0 1px solid; COLOR: white; BORDER-BOTTOM: #7f7f7f 1px solid
}
